using static System.Console;

namespace Biblioteka;

public class Magnetofon : IGra
{
  public void Pauza()
  {
    WriteLine("Magnetofon jest zapauzowany.");
  }

  public void Przegraj()
  {
    WriteLine("Magnetofon przegrywa kasety.");
  }
}
